body {
  font-family: 'Arial', sans-serif;
  color: #000;
  background-color: #fff;
}

a {
  color: #666;
  text-decoration: none;
}

h1 {
  font-size: 1.500em;
  font-weight: 300;
  margin: 0;
  color: #000;
}

h2 {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 15px;
  font-weight: 600;
   letter-spacing: 1px;
  color: #000;
  text-transform: uppercase;
  margin-top: 20px;
}

h3 {
  font-family: Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  color: #999;
  font-size: 11px;
  letter-spacing: 1px;
  line-height: 1.5;
  font-weight: 600;
  color: #000;
  text-align: left;
  margin-bottom: 10px;
}

h4 {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 1.5em;
  font-weight: 300;
  color: #000;
  margin: 0;
  padding:20px 0 0 0;
  text-align: center;
  line-height:1.15;
  letter-spacing:1px;
}

h5 {
  font-family: Helvetica, sans-serif;
  font-size: .875em;
  font-weight: 300;
  color: #000;
  text-align: left;
}

h6  {
      font-family: Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  color: #999;
  font-size: 11px;
  letter-spacing: 1px;
  line-height: 1.5;
  font-weight: 600;
  color: #000;
  text-align: left;
  margin-bottom: 10px;
}
    


hr  {
    font-family: Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  color: #999;
  font-size: 11px;
  letter-spacing: 1px;
  line-height: 1.5;
  font-weight: 400;
  color: #000;
  text-align: left;
  margin-bottom: 10px;
}

p	{
  font-size: .800em;
  
}


.logo {
	width: 100%;
	text-align: center;
	margin-bottom: 0;
	margin-top: 1%;
}

.logo object {
	max-width: 65%;
}

a.svg {
 position: relative;
 display: inline-block; 
}
a.svg:after {
  content: ""; 
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left:0;
}


#desc	{
  float:right;
  padding: 0%;
  margin:0%;
}

#desc p {
  font-size: .750em;
}

#desc a	{
  text-decoration: underline;
}

#desc a:hover	{
  text-decoration: underline;
  color: #0fd0f9;
}

#proj {
  margin: 1% 0 1% 0;
}

#proj img{
  max-width: 100%;
  margin-bottom: 1%;
  margin-top: 2%;
}


.header	{
  font-weight: 600;
  font-size:1em;
}

#about	{
  font-size: 1.34em;
  text-align: left;
  margin-bottom: 3%;
  margin-top: 1%;
}

#about p	{
  font-size: 1em;
  text-align: center;
  margin-bottom: 2%;
}

#aboutus {
  font-size: 1em;
  
}

#whatwedo {
   font-size:1em;
   text-align: left;
}

#services	{
  padding-left: 3%;
  width: 20%;
}

#services ul{
  list-style: none;
}

#services p {
 line-height:1.5;
}

.people	{
    font-size:1em;
   text-align: left;
}

.people p {
  margin-right:10px;
  line-height: 1.25;
}

#contact {
   font-size:.8em;
   text-align: left;
   margin-top: 5%;
}

#footer {
  border-top: 1px solid #666;
  padding: 1% 1%;
  margin: 1.5% 0px;
  text-align: center;
}

#footer p {
  font-size: .65em;
  text-align: center;
  font-family:Arial, sans-serif;
  
}




/* IPAD LANDSCAPE//SMALLER SCREENS ----------- */
 @media screen and (max-width : 1150px) {

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	width: 100%;
}


.logo {
	width: 100%;
	text-align: center;
}

.logo object {
	max-width:  65%;
}
	

.header	{
  padding: 0;
  margin:0;
}

h2	{
  margin-left: 2%;
  margin-top: 1%;
  font-size: 18px;
}

/*#desc
{
  width:20%;
}

#proj {
  margin: 0% 0 0% 0;
}

#proj img{
  max-width: 70%;
  margin-bottom: 1%;
  margin-top: 2%;
}*/


#aboutus {
  font-size:1em;
  margin:0;
  
}

#whatwedo {
   font-size:1em;
   text-align: left;
}

#services {
  list-style: none;
  margin:0;
  padding: 0;
  width: 100%;
}

.people {
   font-size: 1em;
   text-align: left;
}

.grid_4 people p {
  max-width: 30%;
}


}





/* MOBILE ----------- */
 @media screen and (max-width : 960px) {

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	width: 100%;
}


.logo img {
	width:80%;
	margin-top: 1%;
}

.logo object {
	max-width:  100%;
}

#desc
{
  width:100%;
}

#proj {
  margin: 0% 0 0% 0;
}

#proj img{
  max-width: 100%;
  margin-bottom: 1%;
  margin-top: 1%;
}

h2	{
  display: none;
}


.header	{
  padding-left: 0;
  padding-top: 2%;
}

#aboutus {
  font-size:1em;
  margin:0;
  
}

#whatwedo {
   font-size:1em;
   text-align: left;
}

#services {
  list-style: none;
  margin:0;
  padding: 0;
  width: 100%;
}

.people {
   font-size: 1em;
   text-align: left;
}

.grid_3 people {
  margin-bottom: 2%;
}



grid_3 top img  {
  margin:.5%
  
}


}